BGOFFICE-DICT-DOWNLOAD(1)

NAME
bgoffice-dict-download - download dictionaries for bgoffice

SYNOPSIS
    # list known dictionaries
    bgoffice-dict-download --list

    # download a dictionary
    bgoffice-dict-download --dict bg-en_dual

    # explicit output file
    bgoffice-dict-download --dict bg-en_dual --output=/some/where.tar.bz2

DESCRIPTION
bgoffice-dict-download is a small program to help download bgoffice dictionaries off sourceforge.net. It browses the bgoffice project download area and follows the download links.

The dictionary is downloaded in the current directory, unless the "--output" option is used.

OPTIONS

--list
    Prints the list of the known dictionaries.

--dict dictionary name
    Specifies the dictionary to be downloaded. See "--list" for the known dictionaries. This option is mandatory, unless "--list" is given.

--output file
    Saves the downloaded dictionary in the given file, instead of ./<dict>.tar.bz2

COPYRIGHT AND LICENSE

Copyright: (C) 2010 Damyan Ivanov dmn@debian.org

Permission is granted to use this work, with or without modifications, provided that this notice is retained. If we meet some day, and you think this stuff is worth it, you can buy me a beer in return.